

@media (max-width: 1100px) {

    header{
        padding: 20px;
        flex-direction: column-reverse;
        flex-wrap: nowrap;
    }

    #btn-defil{
        margin-top: -100px;
    }

    .sous-titre-a-propos{
        border-radius: 0px;
        width: 100%;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        -ms-border-radius: 0px;
        -o-border-radius: 0px;
}

    .content-titre{
        width: 100%;
    }

    .content-img{
        position: initial;
        margin: auto;
        width: 250px;
        height: 250px;
        margin-top: 100px;
    }

    .photo-de-moi{
        width: 260px;
    }

    .content-btn{
        flex-direction: column;
        
    }

    .btn{
        margin: 10px;
    }

    .sous-titre-a-propos{
        padding: 20px 0px;
    }

    /* A PROPOS */

    #a-propos{
        margin-top: 150px;
    }

    /* COMPETENCE */

    #competences{
        width: 100%;
        padding: 0;
    }

    #competences h2 {
        margin-bottom: 0px;

    }

    .content-progress{
        flex-direction: column;
        padding: 20px;
    }

    .progress-content ,.color-progress,.progress-inside, .div-content-progress {
        width: 100%;
    }

    /*MES FORMATION*/

    #mes-formation article h2{
        font-size: 1em;
        width: 100%;
        text-align: left;
        padding: 0;
    }

    #mes-formation article{
        font-size: 0.8em;
    }


    /*CONTACT*/

    #map{
        height: 350px;
    }

    .info{
        flex-direction: column;
    }

    .download-info{
        display: none;
    }

    .mini-barre-contact{
        margin: auto;
    }


    /*TOP MENU*/

    #top-button{
        left: 10px;
    }

    /* NAV */

    nav ul li{
        font-size: 30px;
    }


    /* INTERETS */

    .content-interet{
        flex-direction: column;
    }

    .card-interet{
        margin: auto;
    }

    /* MES FORMATIONS */

    #mes-formation{
        display: none;
    }


    /* CONTACT */

    #contact{
        height: auto;
    }

    .contact-info ul{
        display: flex;
        flex-direction: column-reverse;
    }

    .credit{
        display: none;
    }

}